#212 update to xfree 4.2.0.1 causes dyld-erro

Causes Crash
closed-works-for-me
X libraries (9)
5
2002-11-12
2002-10-18
Anonymous
No

After updating from xfree86-4.2.0 to 4.2.0.1, I was unable to start
xterm, xeyes etc under xdarwin or oroborx. I' ve got the error: dyld:
__Xsetlocale not found. After reinstalling 4.2.0 everything was ok
again. I am using Mac OS 10.1.5 (German language).

Discussion

  • Logged In: YES
    user_id=133579

    You have to make sure you download the correct version of 4.2.0.1 as the release notes say. XFree86_4.2.0.1-10.2.zip is only intended for Mac OS X 10.2. You need to use the XFree86_4.2.0.1-10.1.zip updater.

    If you used the correct updater, how did you install XFree86 4.2.0? These updaters are intended to be used with XInstall_10.1.sit.

     
  • Logged In: YES
    user_id=133579

    No followup, so I assume the improper installer was used. Closing.

     
    • assigned_to: nobody --> torrey
    • status: open --> closed-works-for-me